Subject: New Reply Received - Shoe sole damaged on the first usage-poor quality shoemart
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 04:13:00 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Shoe sole damaged on the first usage-poor quality shoemart  Ticket comment <div dir="auto">Please I am appalled by the way you handle this issue. You give one reason or other and try to divert the issue. Please note I had ordered three ballerinas and returned two which means I kept one with me .I have issue with the item I didn’t return in order <span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>9627921431. </span> I am sure this you can see from your records. Still you give reasons so that you can just give me some reasons and divert the issue. I have attached the screenshot to show the item which is not returned and which got damaged in one use . </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 27 Mar 2021 at 1:03 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Divya,<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div>We sincerely apologize for the inconvenience caused to you.</div>
<div>​<br>
</div>
<div dir="ltr">We checked and see that we have refunded for the item "Round Toe Ballerina Shoes with Bow Accent" from the order number 9627921431 on 1/16/21 and for the other items also.</div>
<div dir="ltr">​</div>
<div dir="ltr">The refund amount of AED201.59 for order ID 9627921431, has been processed from our side to your credit card under the transaction ID 169999990069377713.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138960